<!ENTITY copyCmd.accesskey "c">
<!ENTITY copyCmd.key "C">
<!ENTITY copyCmd.label "Copia">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY cutCmd.key "X">
<!ENTITY cutCmd.label "Retalla">
<!ENTITY deleteCmd.accesskey "u">
<!ENTITY deleteCmd.key "D">
<!ENTITY deleteCmd.label "Suprimeix">
<!ENTITY editMenu.accesskey "e">
<!ENTITY editMenu.label "Edita">
<!ENTITY findAgainCmd.accesskey "r">
<!ENTITY findAgainCmd.key "G">
<!ENTITY findAgainCmd.key2 "VK_F3">
<!ENTITY findAgainCmd.label "Torna a cercar">
<!ENTITY findCmd.accesskey "m">
<!ENTITY findCmd.key "F">
<!ENTITY findCmd.label "Cerca">
<!ENTITY findPreviousCmd.accesskey "n">
<!ENTITY findPreviousCmd.label "Cerca l'anterior">
<!ENTITY pasteCmd.accesskey "x">
<!ENTITY pasteCmd.key "V">
<!ENTITY pasteCmd.label "Enganxa">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY redoCmd.key "Y">
<!ENTITY redoCmd.label "Refés">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY selectAllCmd.key "A">
<!ENTITY selectAllCmd.label "Selecciona-ho tot">
<!ENTITY undoCmd.accesskey "d">
<!ENTITY undoCmd.key "Z">
<!ENTITY undoCmd.label "Desfés">
